/* 
  Localizable.strings
  ReaderX

  Created by Jonny on 6/21/18.
  Copyright © 2018 Junyu Kuang <lightscreen.app@gmail.com>. All rights reserved.
*/

/* Default Article Filename */
"defaultArticleFilename" = "“极光阅读”文章";
